KDE 4.9 PyKDE API Reference

- KDE's Python API

# DownloadRegion Class Reference

`from PyKDE4.marble import *`

Inherits: QObject
Namespace: Marble

## Detailed Description

## Methods
| __init__ (self, QObject parent=0)
| setMarbleModel (self, Marble.MarbleModel model)
| setTileLevelRange (self, int minimumTileLevel, int maximumTileLevel)
| setVisibleTileLevel (self, int tileLevel)

## Method Documentation

__init__ | ( | self, |
|  | QObject | parent=0
| ) |  |  |

setMarbleModel | ( | self, |
|  | Marble.MarbleModel | model
| ) |  |  |

setTileLevelRange | ( | self, |
|  | int | minimumTileLevel,
|  | int | maximumTileLevel
| ) |  |  |

setVisibleTileLevel | ( | self, |
|  | int | tileLevel
| ) |  |  |